[Unit]
Description=Gather restic stats

[Service]
Type=oneshot
ExecStart=/bin/bash -c "/usr/local/bin/restic_textfile_collector.sh | sponge /var/lib/node_exporter/restic.prom"

{% if stats_service_opts is defined %}
{{ stats_service_opts }}
{% endif %}

[Install]
WantedBy=multi-user.target
